@font-face {
  font-family: 'futural';
  src: url('FUTURAL.TTF');
}

@font-face {
  font-family: 'futural';
  font-style: normal;
  font-weight: 400;
  src: local('futural'), url('../fonts/FUTURAL.otf') format('opentype');
  src: url("../fonts/FUTURAL.eot?79825710");
  src: url("../fonts/FUTURAL.eot?79825710#iefix") format("embedded-opentype"), url("../fonts/FUTURAL.woff?79825710") format("woff"), url("../fonts/FUTURAL.TTF?79825710") format("truetype"), url("../fonts/FUTURAL.svg?79825710#FUTURAL") format("svg");
}

@font-face {
  font-family: 'futural';
  src: url('FUTURALI.TTF');
  font-style:italic;
}

@font-face {
	font-family: 'futura';
	src:url('0142A__.ttf');
}
@font-face {
  font-family: 'futura';
  src: url('FUTURAB.TTF');
  font-weight:bold;
}
@font-face {
  font-family: 'futura';
  src: url('FUTURABI.TTF');
  font-weight:bold;
  font-style:italic;
}

@font-face {
	font-family: 'dffnl';
  	src: url('DFFN_2.TTF');
}

@font-face {
	font-family: 'dffn';
	src:url('DFFN.TTF');
}
@font-face {
	font-family: 'dffn';
	src:url('DFFN_0.TTF');
	font-weight:bold;
}

body{
	margin:0px;
	padding:0px;
	/*font-family:futural, dffnl, times, serif;*/
	font-family:futural , "微軟正黑體", times, serif;
	font-size:18px;
}
#header{
	border-top:3px solid #346BA3;
	min-width:1200px;
	position: relative;
}
#header_content{
	width:1200px;
	margin:0px auto;
}

#header_logo{
	float:left;
	width:431px;
	height:79px;
	
}
#header_lang{
	display: table-cell;
	vertical-align: middle;
	text-align:right;
	
}
#header_lang_en{
	display:inline-block;
	width:20px;
	height:20px;
	background:url('../images/common/lang_en.jpg') top center no-repeat;
}
#header_lang_tc{
	display:inline-block;
	width:20px;
	height:20px;
	background:url('../images/common/lang_cn.jpg') top center no-repeat;
}

#header_lang_sc{
	display:inline-block;
	width:20px;
	height:20px;
	background:url('../images/common/lang_cs.jpg') top center no-repeat;
}

#header_lang_es{
	display:inline-block;
	width:20px;
	height:20px;
	background:url('../images/common/lang_es.jpg') top center no-repeat;
}

#header_lang_en:hover, #header_lang_en:focus, #header_lang_en.active, 
#header_lang_tc:hover, #header_lang_tc:focus, #header_lang_tc.active,
#header_lang_sc:hover, #header_lang_sc:focus, #header_lang_sc.active,
#header_lang_es:hover, #header_lang_es:focus, #header_lang_es.active{
	background-position:bottom center;
}


#menu{
	list-style:none;
	margin:0px;
	padding:0px;
	padding-right:10px;
}
#menu li{
	display:inline-block;
	vertical-align:top;
	padding:0px 5px;
}
.menu_sep{
	width:7px;
	height:13px;
	background:url('../images/common/menu_line.png') no-repeat;
	background-position: center;
}
#menu a{
	display:block;
	height:38px;
   
}
#menu >li > a{
	padding: 0 7px;
	font-size: 19px;
    margin-top: -4px;
    text-decoration: none;
    color: #000;
    border-bottom: 3px solid #fff;
}
#menu >li > a:hover{
	color: #346BA3;
	
}
#menu >li > a.hover{
	/*border-bottom: 3px solid #346ba3;	*/
	color: #346ba3;
}
#menu_home:hover, #menu_about_us:hover, #menu_partnership:hover, #menu_charity:hover, #menu_events:hover, #menu_media:hover, #menu_contact:hover,
#menu_home:focus, #menu_about_us:focus, #menu_partnership:focus, #menu_charity:focus, #menu_events:focus, #menu_media:focus, #menu_contact:focus,
#menu_home.active, #menu_about_us.active, #menu_partnership.active, #menu_charity.active, #menu_events.active, #menu_media.active, #menu_contact.active{
	background-position:center bottom;
}

#menu .submenu_div{
	position:absolute;
	min-width:1200px;
	text-align: center;
	left: 0;
	width: 100%;
	display: none;
	background-color: #346ba3;
	height: 55px;
    /*top: 111px;*/
	/*background-color: #EDEDED;*/
	z-index:1;
}
#menu .submenu_div.show{
	display: block;
}
/*#menu > li:hover .submenu_div{
	visibility: visible;
}*/


#menu .submenu_left{
	position: absolute;
	left: 0;
	height: 33px;
	background-color: #EDEDED;
}
#menu .submenu_right{
	position: absolute;
	right: 0;
	height: 33px;
	background-color: #EDEDED;	
	top: 0;
}
#menu .submenu{
	/*display: inline-block;*/
	height: 100%;
	list-style:none;
	margin: 0 auto;
	padding:0px;
	width:1120px;
	/*white-space: nowrap;*/
}
#menu .submenu:after{
	content:"";
	width: 100%;

	clear:both;
	display: inline-block;
}
#menu .submenu li{
	/*float: left;*/
	vertical-align: middle;
	height: 100%;
	box-sizing:border-box;
	padding: 0 15px;
	/*background:#EDEDED;*/
}
#menu .submenu li:hover,
#menu .submenu li.active{
	background-color: #fff;
	/*background: url(../images/common/submenu_bg-new.png) bottom center no-repeat;*/
}
#menu .submenu li:hover a,
#menu .submenu li.active a{
	color: #346ba3;
}
#menu .submenu li:after{
	content:"";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
#menu .submenu .blank_li{
	float:left;
	height:33px;
	background:#EDEDED;
	padding:0px;
}
#menu .submenu a{
	display:inline-block;
	font-size: 15px;
	text-decoration: none;
	color: #fff;
	height: auto;
	vertical-align: middle;
	padding: 0 10px;
}
#menu .submenu a:hover{
	color: #346ba3;

}
/*#menu .submenu li.focus, #menu .submenu li.active{
	background:url('../images/common/submenu_bg.png') top center no-repeat;
}
#menu .submenu li.focus a, #menu .submenu li.active a{
	background-position:bottom center;
}*/


#alert_bg{
	position:absolute;
	left:50%;
	top:240px;
	width:500px;
	height:270px;
	background:#ffffff;
	z-index:9999;
	margin-left:-250px;
	opacity:0.95;
	filter:alpha(opacity=95);
	box-shadow: 0px 0px 10px #888888;
	display:none;
}
#alert{
	position:absolute;
	left:50%;
	top:240px;
	width:420px;
	height:190px;
	z-index:9999;
	margin-left:-250px;
	line-height:25px;
	padding:40px;
	text-align:center;
	display:none;
}
#alert div{
	
}
#alert span{
	color:#346ba3;
}
#alert img{
	width:230px;
	margin-bottom:10px;
}
#alert_close{
	position:absolute;
	width:51px;
	height:51px;
	background:url('../images/alert_close.png') no-repeat;
	left:470px;
	top:-20px;
	opacity:0.8;
	filter:alpha(opacity=80);
}
#alert_close:hover, #alert_close:focus{
	opacity:1;
	filter:alpha(opacity=100);
}


#top_banner div{
	width:1200px;
	margin:0px auto;
}
#top_banner img{
	float:right;
	margin-top:215px;
	margin-right:75px;
}
#content{
	width:1160px;
	margin:0px auto;
	padding:20px;
	margin-bottom:10px;
}

#footer{
	width:1160px;
	margin:0px auto;
	border-top:10px solid #346BA3;
}
#footer_link{
	padding:30px 0px;
	font-size:16px;
	color:#346ba3;
}
#footer_link div{
	width:265px;
	height:120px;
	display:inline-block;
	vertical-align:top;
	padding-left:20px;
}
#footer_link a:link, #footer_link a:visited{
	color:#000000;
	text-decoration:none;
}
#footer_link a:hover, #footer_link a:focus{
	color:#346ba3;
	text-decoration:none;
}
#copyright{
	font-size:14px;
}
#copyright_left{
	float:left;
}
#copyright_right{
	float:right;
	text-align:right;
}
#copyright_right a{
	color:#000000;
	text-decoration:none;
}

.txt_blue{
	color:#346BA3;
}
.td_dark_blue{
	background-color:#3382A3;
}
.td_blue{
	background-color:#BEEAF3;
}
.td_light_blue{
	background-color:#D6F1F8;
}
.td_light_blue2{
	background-color:#E8F3F7;
}
.td_dark_green{
	background-color:#227E65;
}
.td_green{
	background-color:#DDFDF2;
}
.td_top{
	vertical-align:top;
}
.td_middle{
	vertical-align:middle;
}
.td_bottom{
	vertical-align:bottom;
}

div.bx-wrapper .bx-pager, div.bx-wrapper .bx-controls-auto{
	width: 100px;
}
.main-container{
	width: 1160px;
	margin: 0 auto;
	display: block;
	padding: 10px 0;
}
.main-width{
	width: 1160px;
}
.center{
	margin: 0 auto;
}

.lang_wrapper{
	height: 80px;
	display: table !important;
}
.text-justify{
	text-align: justify;
}
.menu-row{
	padding-bottom: 0;
}
.submenu_div li.active{

}

.blue{
	color:#356aa0;
}
.white{
	color: #fff;
}
.margin-top{
	margin-top: 40px;
}
.padding-top{
	padding-top: 40px;
}
.margin-bottom{
	margin-bottom: 20px;
}
.padding-bottom{
	padding-bottom: 20px;
}
.two_side{
	position: relative;
	padding: 0 50px;
	display: inline-block;
}
.two_side:before{
	content:"";
	position: absolute;
	left: 0;
	top: 50%;
    transform: translate(0,-50%);
	width: 41px;
	height: 72px;
	background-image: url("../images/what_we_do/title-graphic-l.png");
}
.two_side:after{
	content:"";
	position: absolute;
	right: 0;
	top: 50%;
    transform: translate(0,-50%);
	width: 41px;
	height: 72px;
	background-image: url("../images/what_we_do/title-graphic-r.png");
}
.grey-border{
	border: 4px solid #E5E5E5;
    
}
.padding{
	padding: 30px 30px;
}
h4.padding{
	padding: 10px 0;
}
.clearafter:after{
	content:"";
	clear:both;
	display: block;

}
.half{
	width: 50%;
	float: left;
}
.text-center{
	text-align: center;
}
.text-justify{
	text-align: justify;
}
.what_we_do_paddding{
	padding: 40px 0;
}
.what_we_do_img{
	width: 358px;
}
.dib{
	display: inline-block;
}
.width905{
	width: 905px;
	margin: 20px auto;

}
.db{
	display: block;
}
.webpage-title{
	max-width: 888px;
}
.bold{
	font-weight: bold;
}
.pt-20{
	padding-top: 20px;
}
.pt-40{
	padding-top: 40px;
}
.py-20{
	padding-top: 20px;
	padding-bottom: 20px;
}
.py-40{
	padding-top: 40px;
	padding-bottom: 40px;	
}
.pl-20{
	padding-left: 20px;
}
.py-10{
	padding-top: 10px;
	padding-bottom: 10px;
}
.pl-10{
	padding-left: 10px;
}
.pb-10{
	padding-bottom: 10px;
}
.pb-40{
	padding-bottom: 40px;	
}
.pb-50{
	padding-bottom: 50px;
}
.float-r{
	float: right;
}
.border-b
{
	border-bottom:1px solid #ddd;
}
.b-bb{
	box-sizing: border-box;
}
.paging_wrapper{
	color: #356aa0;
}
.paging_wrapper a,
.paging_wrapper strong{
	font-size: 16px;
}
.paging_wrapper:after{
	width: 0;
	height: 100%;
	content: "";
	display: inline-block;
	vertical-align: middle;
}
.paging_wrapper *{
	vertical-align: middle;
}
.bx-paper a{
	margin: 0 3px;
}
.event_more{
	font-size: 16px;
	position: absolute;
	left: 15px;
	bottom: 40px;
}
.py-100{
	padding-top: 100px;
	padding-bottom: 100px;
}
.ff{
	    font-family: futura,Microsoft JhengHei;
}
.wwd_box{
	width: 371px;
	display: inline-block;
    height: 297px;
    position: relative;
}
.wwd_box1{
	background-image: url(../images/home/home-what-we-do-img01.jpg);
}
.wwd_box2{
	background-image: url(../images/home/home-what-we-do-img02.jpg);
}
.wwd_box3{
	background-image: url(../images/home/home-what-we-do-img03.jpg);
}
.marks{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/home/home-what-we-do-mask.png);
	    background-position: bottom;
    background-repeat: no-repeat;
    color: #fff;
}
.marks span{
	position: absolute;
	bottom: 20px;
	font-size: 20px;
	left: 10px;
    line-height: 1.3;
}
.wwd_row:after{
	content:"";
	width: 100%;
	display: inline-block;
}
.participantfeedback_box .img_wrapper{
	position: relative;
}
.participantfeedback_box .img_wrapper img{
	width: 130px;
	height: 130px;
}
.participantfeedback_box .img_wrapper:after{
	content: "";
	position: absolute;
	display: block;
	width: 130px;
	height: 130px;
	top: 0;
	left: 0;
	z-index: 10;
	background-image: url(../images/events/events-details-profile-pic-mask.png);
}

.mission_remark{
	padding-top: 25px;
}

.mission_remark .top_row{
	margin-bottom: 10px;
    font-family: futura, Microsoft JhengHei;
}
.mission_remark .bottom_row a{
	margin-right: 6px;
}

.about_us_container{
	margin-bottom:22px;
	position: relative;
}
.about_us_content, .about_us_video{
	float: left;
}
.about_us_content{
	width: 50%;
	padding-right: 30px;
	box-sizing: border-box;
}
.about_us_video{
	width: 50%;
}



